## python-hatch-fancy-pypi-readme 23.1.0

=== debian/changelog ===
python-hatch-fancy-pypi-readme (23.1.0-2) unstable; urgency=medium

  * Add manual page for CLI tool

 -- Timo Röhling <roehling@debian.org>  Mon, 26 Jun 2023 20:47:53 +0200

python-hatch-fancy-pypi-readme (23.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1038973)

 -- Timo Röhling <roehling@debian.org>  Sat, 24 Jun 2023 07:11:12 +0200
