## python-hatch-fancy-pypi-readme 24.1.0

=== debian/changelog ===
python-hatch-fancy-pypi-readme (24.1.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Update debian-branch in gbp.conf

 -- Santiago Ruano Rincón <santiago@freexian.com>  Sat, 10 May 2025 20:55:27 -0300

python-hatch-fancy-pypi-readme (24.1.0-1) unstable; urgency=medium

  * New upstream version 24.1.0

 -- Timo Röhling <roehling@debian.org>  Thu, 04 Jan 2024 11:36:59 +0100
