=== debian/control ===
Source: python-hatch-fancy-pypi-readme
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-pytest <!nocheck>,
Homepage: https://github.com/hynek/hatch-fancy-pypi-readme
Standards-Version: 4.6.2
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/python-hatch-fancy-pypi-readme.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hatch-fancy-pypi-readme

Package: python3-hatch-fancy-pypi-readme
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Hatch metadata plugin for fancy PyPI READMEs
 This plugin is for everyone who cares about the first impression of their
 project’s PyPI landing page. It allows you to define your PyPI project
 description in terms of concatenated fragments that are based on static
 strings, files, and most importantly: parts of files defined using cut-off
 points or regular expressions.
 .
 Once you’ve assembled your readme, you can additionally run regular
 expression-based substitutions over it. For instance to make relative links
 absolute or to linkify users and issue numbers in your changelog.
 .
 This package installs the Python 3 version.
