## python-hatch-fancy-pypi-readme 25.1.0

=== debian/changelog ===
python-hatch-fancy-pypi-readme (25.1.0-1) unstable; urgency=medium

  * New upstream version 25.1.0
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Thu, 14 Aug 2025 09:10:31 +0200
