=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-hatchling,
  python3-pytest <!nocheck>,
 Homepage: https://github.com/hynek/hatch-fancy-pypi-readme
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-hatch-fancy-pypi-readme.git
@@ -35,5 +35,3 @@
  absolute or to linkify users and issue numbers in your changelog.
  .
  This package installs the Python 3 version.
-
-
