=== debian/rules ===
#!/usr/bin/make -f

# The end-to-end tests need Internet access or a way to
# preload dependencies into the virtual environment
export PYBUILD_TEST_ARGS = --ignore=tests/test_end_to_end.py

%:
	dh $@ --buildsystem=pybuild
